[ubuntu/maverick-security] libvirt_0.8.3-1ubuntu18_armel_translations.tar.gz, libvirt_0.8.3-1ubuntu18_amd64_translations.tar.gz, libvirt_0.8.3-1ubuntu18_powerpc_translations.tar.gz, libvirt_0.8.3-1ubuntu18_i386_translations.tar.gz, libvirt 0.8.3-1ubuntu18 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Thu Jun 16 17:04:37 UTC 2011


libvirt (0.8.3-1ubuntu18) maverick-security; urgency=low

  * SECURITY UPDATE:
    - 9030-CVE-2011-1486.patch: update daemon/dispatch.c and daemon/remote.c
      to call virDomainFree() after remoteDispatchConnError()
    - CVE-2011-1486

Date: Fri, 10 Jun 2011 17:25:26 -0500
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/libvirt/0.8.3-1ubuntu18
-------------- next part --------------
Format: 1.8
Date: Fri, 10 Jun 2011 17:25:26 -0500
Source: libvirt
Binary: libvirt-bin libvirt0 libvirt0-dbg libvirt-doc libvirt-dev python-libvirt
Architecture: source
Version: 0.8.3-1ubuntu18
Distribution: maverick-security
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 libvirt-bin - the programs for the libvirt library
 libvirt-dev - development files for the libvirt library
 libvirt-doc - documentation for the libvirt library
 libvirt0   - library for interfacing with different virtualization systems
 libvirt0-dbg - library for interfacing with different virtualization systems
 python-libvirt - libvirt Python bindings
Changes: 
 libvirt (0.8.3-1ubuntu18) maverick-security; urgency=low
 .
   * SECURITY UPDATE:
     - 9030-CVE-2011-1486.patch: update daemon/dispatch.c and daemon/remote.c
       to call virDomainFree() after remoteDispatchConnError()
     - CVE-2011-1486
Checksums-Sha1: 
 b76de36b3546a3af83ab3a377866c703a47f73f3 2661 libvirt_0.8.3-1ubuntu18.dsc
 3ac3f8219cbe4279b058d7caebb54b3bb0879b89 71678 libvirt_0.8.3-1ubuntu18.debian.tar.gz
Checksums-Sha256: 
 3a12683a0525fd65ad44368c0c062b917e041e715c5ef71408afbd5f96034255 2661 libvirt_0.8.3-1ubuntu18.dsc
 d7eb5d5f4c726a7f6bd7a92111029bd4435e9b25653f71b7a9ecf1d897d6f657 71678 libvirt_0.8.3-1ubuntu18.debian.tar.gz
Files: 
 73b957c134838ee7d4cef616c7023281 2661 libs optional libvirt_0.8.3-1ubuntu18.dsc
 53ba4abf9219df4b584248d9f7686483 71678 libs optional libvirt_0.8.3-1ubuntu18.debian.tar.gz
Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers at lists.alioth.debian.org>


More information about the Maverick-changes mailing list